<h1><%= t "password_resets.password_reset" %></h1>

<p><%= t "password_resets.title" %></p>
<%= link_to "Reset password", edit_password_reset_url(@id, @user.reset_token, email: @user.email) %>
<p><%= t "password_resets.content1" %></p>

<p><%= t "password_resets.content2" %></p>
